#u1599-4,#u1617-4
{
	font-family: ubuntu-n7, sans-serif;
}

#u1610-4
{
	font-family: ubuntu-n7, sans-serif;
}

#u1604-4
{
	font-family: ubuntu-n7, sans-serif;
}

#u1624-4
{
	font-family: ubuntu-n7, sans-serif;
}

#u1633-4
{
	font-family: ubuntu-n7, sans-serif;
}

#u1717-4,#u1718-4,#u1719-4,#u1731-4
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u1739-4,#u1739-6,#u1739-8,#u1739-11
{
	font-family: ubuntu-n4, sans-serif;
}

#u1739-2,#u1925-4
{
	font-family: ubuntu-n7, sans-serif;
}

